Bug 1272804 - pkgdiff-1.7.0 is available
Summary: pkgdiff-1.7.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pkgdiff
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-19 00:17 UTC by Upstream Release Monitoring
Modified: 2015-11-01 22:19 UTC (History)
1 user (show)

Fixed In Version: pkgdiff-1.7.0-1.fc23 pkgdiff-1.7.0-1.fc22 pkgdiff-1.7.0-1.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-01 02:34:04 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-10-19 00:17:01 UTC
Latest upstream release: 1.7.0
Current version/release in rawhide: 1.6.4-1.fc24
URL: https://github.com/lvc/pkgdiff

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-19 00:17:08 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-UI6dke/pkgdiff.spec
return code:  22
stdout:
Getting https://github.com/downloads/pkgdiff/pkgdiff/pkgdiff-1.7.0.tar.gz to ./pkgdiff-1.7.0.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   127    0   127    0     0    218      0 --:--:-- --:--:-- --:--:--   218

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Upstream Release Monitoring 2015-10-19 02:01:56 UTC
hobbes1069's pkgdiff-1.7.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=692747

Comment 3 Fedora Update System 2015-10-19 02:29:18 UTC
pkgdiff-1.7.0-1.fc23 abi-compliance-checker-1.99.13-1.fc23 abi-dumper-0.99.11-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9476083439

Comment 4 Fedora Update System 2015-10-19 02:29:27 UTC
pkgdiff-1.7.0-1.fc22 abi-compliance-checker-1.99.13-1.fc22 abi-dumper-0.99.11-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-87ae6888ae

Comment 5 Fedora Update System 2015-10-19 16:25:11 UTC
abi-compliance-checker-1.99.13-1.fc23, abi-dumper-0.99.11-1.fc23, pkgdiff-1.7.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update abi-dumper abi-compliance-checker pkgdiff'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9476083439

Comment 6 Fedora Update System 2015-10-20 03:50:18 UTC
abi-compliance-checker-1.99.13-1.fc21, abi-dumper-0.99.11-1.fc21, pkgdiff-1.7.0-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update abi-dumper abi-compliance-checker pkgdiff'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c363b33f05

Comment 7 Fedora Update System 2015-10-20 04:23:48 UTC
abi-compliance-checker-1.99.13-1.fc22, abi-dumper-0.99.11-1.fc22, pkgdiff-1.7.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update abi-dumper abi-compliance-checker pkgdiff'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-87ae6888ae

Comment 8 Fedora Update System 2015-11-01 02:34:00 UTC
abi-compliance-checker-1.99.13-1.fc23, abi-dumper-0.99.11-1.fc23, pkgdiff-1.7.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-11-01 21:51:00 UTC
abi-compliance-checker-1.99.13-1.fc22, abi-dumper-0.99.11-1.fc22, pkgdiff-1.7.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-11-01 22:19:12 UTC
abi-compliance-checker-1.99.13-1.fc21, abi-dumper-0.99.11-1.fc21, pkgdiff-1.7.0-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.